<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__gpio__drive_strength" kind="group">
    <compoundname>group_gpio_driveStrength</compoundname>
    <title>Pin drive strength</title>
      <sectiondef kind="define">
      <memberdef id="group__group__gpio__drive_strength_1ga203ca4e69600122e76e45dbaa2f013fb" kind="define" prot="public" static="no">
        <name>CY_GPIO_DRIVE_FULL</name>
        <initializer>(0x00UL)</initializer>
        <briefdescription>
<para>Full drive strength: Max drive current. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="461" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="461" />
      </memberdef>
      <memberdef id="group__group__gpio__drive_strength_1ga5c4ed339b0e2784557e1f77f120c022c" kind="define" prot="public" static="no">
        <name>CY_GPIO_DRIVE_1_2</name>
        <initializer>(0x01UL)</initializer>
        <briefdescription>
<para>1/2 drive strength: 1/2 drive current </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="462" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="462" />
      </memberdef>
      <memberdef id="group__group__gpio__drive_strength_1gaa27e96aa067065610a9303e55c694cb1" kind="define" prot="public" static="no">
        <name>CY_GPIO_DRIVE_1_4</name>
        <initializer>(0x02UL)</initializer>
        <briefdescription>
<para>1/4 drive strength: 1/4 drive current </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="463" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="463" />
      </memberdef>
      <memberdef id="group__group__gpio__drive_strength_1ga28d63f3d2b07a5def3cc68dfdc5d755e" kind="define" prot="public" static="no">
        <name>CY_GPIO_DRIVE_1_8</name>
        <initializer>(0x03UL)</initializer>
        <briefdescription>
<para>1/8 drive strength: 1/8 drive current </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" bodystart="464" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_gpio.h" line="464" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Constants to be used for setting the drive strength of the pin. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>